<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
    <id>org.kde.plasma.worldclock</id>
    <extends>org.kde.plasmashell</extends>
    <name>World Clock</name>
    <name xml:lang="ar">ساعة العالم</name>
    <name xml:lang="bg">Световен часовник</name>
    <name xml:lang="bs">Svijetski Sat</name>
    <name xml:lang="ca@valencia">Rellotge mundial</name>
    <name xml:lang="ca">Rellotge mundial</name>
    <name xml:lang="cs">Světové hodiny</name>
    <name xml:lang="da">Verdensur</name>
    <name xml:lang="de">Weltzeituhr</name>
    <name xml:lang="el">Παγκόσμιο ρολόι</name>
    <name xml:lang="en_GB">World Clock</name>
    <name xml:lang="eo">Monda Horloĝo</name>
    <name xml:lang="es">Reloj mundial</name>
    <name xml:lang="et">Maailmakell</name>
    <name xml:lang="eu">Munduko ordularia</name>
    <name xml:lang="fi">Maailmankello</name>
    <name xml:lang="fr">Horloge mondiale</name>
    <name xml:lang="ga">Clog an Domhain</name>
    <name xml:lang="gl">Reloxo mundial</name>
    <name xml:lang="gu">વિશ્વ ઘડિયાળ</name>
    <name xml:lang="he">שעון עולמי</name>
    <name xml:lang="hne">संसार घड़ी</name>
    <name xml:lang="hu">Világóra</name>
    <name xml:lang="id">Jam Dunia</name>
    <name xml:lang="is">Heimsklukka</name>
    <name xml:lang="it">Orologio del mondo</name>
    <name xml:lang="ja">世界時計</name>
    <name xml:lang="ka">მსოფლიო საათი</name>
    <name xml:lang="kk">Дүниежүзлік сағат</name>
    <name xml:lang="km">នាឡិកា​ពិភពលោក</name>
    <name xml:lang="ko">세계 시각</name>
    <name xml:lang="lt">Pasaulio laikrodis</name>
    <name xml:lang="lv">Pasaules pulkstenis</name>
    <name xml:lang="ml">ലോകഘടികാരം</name>
    <name xml:lang="mr">जागतिक घड्याळ</name>
    <name xml:lang="nb">Verdensur</name>
    <name xml:lang="nds">Weltklock</name>
    <name xml:lang="nl">Wereldklok</name>
    <name xml:lang="nn">Verdsklokke</name>
    <name xml:lang="pa">ਸੰਸਾਰ ਘੜੀ</name>
    <name xml:lang="pl">Zegar światowy</name>
    <name xml:lang="pt">Relógio Mundial</name>
    <name xml:lang="pt_BR">Relógio mundial</name>
    <name xml:lang="ru">Мировые часы</name>
    <name xml:lang="sk">Svetový čas</name>
    <name xml:lang="sl">Svetovna ura</name>
    <name xml:lang="sv">Världsklocka</name>
    <name xml:lang="tr">World Clock</name>
    <name xml:lang="ug">دۇنيا سائىتى</name>
    <name xml:lang="uk">Світовий годинник</name>
    <name xml:lang="x-test">xxWorld Clockxx</name>
    <name xml:lang="zh_CN">世界时钟</name>
    <name xml:lang="zh_TW">世界時鐘</name>
    <summary>Shows the time in different parts of the world</summary>
    <summary xml:lang="ar">تعرض الوقت في مختلف أرجاء العالم</summary>
    <summary xml:lang="bg">Показва времето в различни краища на света</summary>
    <summary xml:lang="bs">Prikazuje vrijeme u različitim dijelovima svijeta</summary>
    <summary xml:lang="ca@valencia">Mostra l'hora en diverses parts del món</summary>
    <summary xml:lang="ca">Mostra l'hora en diverses parts del món</summary>
    <summary xml:lang="cs">Ukazuje čas v různých částech světa</summary>
    <summary xml:lang="da">Viser tiden i forskellige dele af verden</summary>
    <summary xml:lang="de">Zeigt die Zeit in verschiedenen Erdteilen</summary>
    <summary xml:lang="el">Εμφάνιση της ώρας σε διάφορα μέρη του κόσμου</summary>
    <summary xml:lang="en_GB">Shows the time in different parts of the world</summary>
    <summary xml:lang="eo">Montri la horojn en diversaj lokoj de la mondo</summary>
    <summary xml:lang="es">Muestra la hora en las diferentes partes del mundo</summary>
    <summary xml:lang="et">Kellaaja näitamine maailma eri kohtades</summary>
    <summary xml:lang="eu">Munduko hainbat tokitako ordua erakusten du</summary>
    <summary xml:lang="fi">Näyttää kellonajan eri puolilla maailmaa</summary>
    <summary xml:lang="fr">Affiche l'heure à travers le monde</summary>
    <summary xml:lang="ga">Taispeáin an t-am in áiteanna ar fud an domhain</summary>
    <summary xml:lang="gl">Amosa a hora en distintas partes do mundo</summary>
    <summary xml:lang="gu">દુનિયાનાં જુદા જુદા ભાગોનો સમય બતાવે છે</summary>
    <summary xml:lang="hr">Prikazuje vrijeme u različitim dijelovima svijeta</summary>
    <summary xml:lang="hu">Megmutatja, mennyi a pontos idő a világ nagyvárosaiban</summary>
    <summary xml:lang="id">Menampilkan waktu dalam bagian dunia yang berbeda</summary>
    <summary xml:lang="is">Sýnir tímann á mismunandi stöðum um allan heim</summary>
    <summary xml:lang="it">Mostra il tempo in diverse parti del mondo</summary>
    <summary xml:lang="ja">世界各地の時刻を表示します</summary>
    <summary xml:lang="ka">მსოფლიოს სხვადასხვა კუთხეების საათის ჩვენება</summary>
    <summary xml:lang="kk">Дүние түбкір-түбкіріндеғі уақытты көрсету</summary>
    <summary xml:lang="km">បង្ហាញ​ពេល​វេលា​នៅ​ក្នុង​ផ្នែក​ផ្សេង​ទៀត​នៃ​ពិភព​លោក</summary>
    <summary xml:lang="ko">세계의 다른 지역의 시간을 보여 주는 Plasmoid</summary>
    <summary xml:lang="lt">Rodo laiką skirtingose pasaulio dalyse</summary>
    <summary xml:lang="lv">Rāda laiku dažādās pasaules vietās</summary>
    <summary xml:lang="ml">ലോകത്തിലെ വിവിധഭാഗങ്ങളിലെ സമയം കാണിക്കുക</summary>
    <summary xml:lang="mr">जगातील वेगवेगळ्या भागांची वेळ दर्शवितो</summary>
    <summary xml:lang="nds">Wiest de Tiet in verscheden Rebeden vun de Eer</summary>
    <summary xml:lang="nl">Tijdklok voor de hele wereld</summary>
    <summary xml:lang="nn">Vis kva klokka er ulike stadar i verda</summary>
    <summary xml:lang="pa">ਸੰਸਾਰ ਦੇ ਵੱਖ ਵੱਖ ਭਾਗਾਂ ਵਿੱਚ ਟਾਈਮ ਵੇਖੋ</summary>
    <summary xml:lang="pl">Pokazuje czas w różnych miejscach na świecie</summary>
    <summary xml:lang="pt">Mostra a hora em diferentes partes do mundo</summary>
    <summary xml:lang="pt_BR">Exibe a hora em diferentes partes do mundo</summary>
    <summary xml:lang="ru">Виджет, показывающий время в различных частях планеты</summary>
    <summary xml:lang="sk">Ukazuje čas v rôznych častiach sveta</summary>
    <summary xml:lang="sl">Pokaže uro v različnih delih sveta</summary>
    <summary xml:lang="sv">Visar tiden i olika delar av världen</summary>
    <summary xml:lang="tr">Dünyanın değişik bölgelerindeki saati gösterir</summary>
    <summary xml:lang="ug">دۇنيادىكى ئوخشىمىغان جايلارنىڭ ۋاقتىنى كۆرسىتىدۇ</summary>
    <summary xml:lang="uk">Показує вам час у різних частинах світу</summary>
    <summary xml:lang="x-test">xxShows the time in different parts of the worldxx</summary>
    <summary xml:lang="zh_CN">显示世界各地时间</summary>
    <summary xml:lang="zh_TW">顯示世界上不同地區的時間</summary>
    <url type="homepage">https://marble.kde.org/</url>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.plasma.worldclock</url>
    <developer_name>Friedrich W. H. Kossebau &lt;kossebau@kde.org&gt;</developer_name>
    <icon type="stock">marble</icon>
    <project_license>LGPL-2.0</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
